url: https://github.com/AsgardCms/Platform
versions:
    "3.1.0":
        added:
            - Created & loading a settings config file
            - No widget dashboard now used by default
            - Dashboard settings with welcome title and description
            - New welcome box displayed on the dashboard
        removed:
            - Gridstack (widgets) from overwritten dashboard. To enable again, set <code>dashboard..useViewNamespaces.resources</code> to <code>false</code>
    "3.0.0":
        changed:
            - Making <code>WidgetServiceProvider</code> not deferred anymore
    "2.5.0":
        added:
            - New Sidebar event handler class replacing the old <code>SidebarExtender</code> class
        changed:
            - Using the @push js stacks over the scripts section
            - Using the @push css stacks over the styles section
    "2.0.0":
        added:
            - Laravel 5.4 compatibility
        changed:
            - Using new more flexible way of handle permissions via middleware
